Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: kirby's epic yarn

  1. #1
    New Member
    Join Date
    Mar 2009
    Posts
    39
    Thanks
    7
    Thanked 0 Times in 0 Posts

    kirby's epic yarn

    hi guys i just need some help here i have a d2ckey hard modded wii running on 3.3u firmware and the game doesn't seem to work i brick block the game first to get rid of the updates which i normally do if it has a higher firmware update,any advice please? thanks
    Last edited by b18c; 11-12-2010 at 06:20 AM.

  2. #2
    New Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Hi I am a newbie as well. Here is what I have found out regarding this game for it to run you need to install IOS56-64-v5661 via Wad-Manager wich I believe you can install directly from SD Card and no need to install Homebrew Channel. Anybody please feel pree to correct me if I am wrong.

  3. #3
    New Member
    Join Date
    Mar 2009
    Posts
    39
    Thanks
    7
    Thanked 0 Times in 0 Posts
    thanks for the reply...anymore suggestions?

  4. #4
    New Member
    Join Date
    Mar 2009
    Posts
    39
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Mozko View Post
    Hi I am a newbie as well. Here is what I have found out regarding this game for it to run you need to install IOS56-64-v5661 via Wad-Manager wich I believe you can install directly from SD Card and no need to install Homebrew Channel. Anybody please feel pree to correct me if I am wrong.
    it's not installing it thru wad manager for some reason,i also formatting the sd card but installation always fails

  5. #5
    New Member
    Join Date
    Nov 2009
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I was able to install IOS needed using mauifrogs tutorial please pay attenction to post #5 as the zip he provided does everything the only thing you need to do is place the wads you want to install in the sd card folder that says wad.

    http://www.wiihacks.com/wii-modchip/...-hardmods.html

    I used NUS downloader to download the IOS directly from Nintendo update servers. I believe since you are at 3.3 you need to change the bannerbomb file included in the zip as the one mauifrog provided was for 4.2 which is v2 and you need bannerbomb v1. You will be able to find both of these apps on the wiibrew page.

    You can use
    http://www.wiihacks.com/wii-custom-s...ger-guide.html

    That will show you how to use the wad manager.

    Hope that helps.

  6. #6
    New Member
    Join Date
    May 2010
    Posts
    7
    Thanks
    1
    Thanked 3 Times in 3 Posts
    Hi! I have install IOS56-64-5662 using WAD manager. I try to launch the game using softchip r99 under v 4.0u, The games still stuck at creating new game and display error saying cannot read from game disc. Any advice is very much appreciated. Thanks

  7. #7
    New Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hi, has anyone gotten this to work? I also have d2ckey, and I think I am running 4.2u. I've updated everything to the point of having NSMBW working. I installed the IOS mentionned here, but Kirby still won't get past "loading" after selecting a new file.

    What other route should I take here?

  8. #8
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by evilvix View Post
    Hi, has anyone gotten this to work? I also have d2ckey, and I think I am running 4.2u. I've updated everything to the point of having NSMBW working. I installed the IOS mentionned here, but Kirby still won't get past "loading" after selecting a new file.

    What other route should I take here?
    Did you look for a firmware update for your modchip (I don't know if there is one....I know very little about hardmods). Although this game works fine with a softmod (using any cIOS included in the guides here).

    So that would be a route you could take.....softmods and hardmods work well together.

    Other things to look at, bad burn/media....bad dump/rip of the game.
    Damn I suck!!!!

  9. #9
    New Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Thanks for the quick reply!

    I followed a soft modding guide here back when NSMBW came out, because it wouldn't run directly from disk. I've tried using Neogamma to run Kirby, but it has the exact same result. I am now thinking I should try a new burn, though I only havedual layer disks left, so it might have to wait until I can go pick up some ol' regular DVD-R.

  10. #10
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    If You have cIOS 38 rev 14 (AKA IOS249 rev 14).....update to cIOS38 Rev 17 and try the game with neogamma. Or load from Uloader with cIOS224....

    If still no luck I would look to the burn/rip/dump being the problem.
    Damn I suck!!!!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •